//CARROUSEL

.falseBorderTop{
  background:linear-gradient(to top, rgb(2, 2, 2), rgb(78, 78, 78),rgba(88, 88, 88, 0.472));
  width: 100%;
  height: 35px;

}
.falseBorderBottom{
  background:linear-gradient(to bottom, rgb(2, 2, 2), rgb(78, 78, 78),rgba(88, 88, 88, 0.472));
  width: 100%;
  height: 35px;
}


.carousel-control-prev {
    color:black;
    background: linear-gradient(to left, rgb(0, 0, 0), rgba(0, 0, 0, 0.835));
    width: 20%;
}
.carousel-control-next{
  background-color:black;
  background: linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0.835));
  width: 20%;

}


.carousel-control-prev-icon {
    background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/home-btn-prev.png');
    width: 100%;
    height: 50%;
    margin-right:30px;
}

.carousel-control-next-icon {
    background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/home-btn-next.png');
    width: 100%;
    height: 50%;
    margin-left:30px;


}

.imgCarrousel{
  height: 400px;
  width: 100%;
}
//MAIN
.imgRegisterMain{
  display: block;
  position: relative;
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/register.png');
  max-width: 1920px;
  width: 100%;
  height: 1080px;
  max-height: 1080px;
  background-size: cover;
  border-bottom: 4px black solid;
  background-repeat: no-repeat;
  background-position: center center;

}
//TITULO LORE
.titleLore{
  position: relative;
  margin-left: 20px;
  top: 110px;
  background: linear-gradient( yellow,red);
  -webkit-background-clip: text;
  -webkit-text-stroke: 2px black;
  color: transparent;
  font-size: 40px;

}
//BOTON REGISTER
.registerButton{
  position: absolute;
  width: 80px;
  height: 10%;
  top: 17px;
  right: 0;
  margin-right:25px;
  padding: 5px;
  border-radius: 80%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  font-family:sans-serif;
  text-decoration: none;
  color:black
}
.ball{
width: 100%;
height: 100%;
}
.titleRegister{
  box-shadow: 3px 4px 0px 0px black;
	background:linear-gradient(to bottom, #f10303 5%, #f15a03 100%);
	background-color:#ededed;
	border-radius:15px;
	border:1px solid black;
	cursor:pointer;
	color:black;
	font-family:Arial;
	font-size:17px;
  font-weight: bold;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px yellow;
  padding: 5px;
}
.titleRegister:hover{
	background:linear-gradient(to bottom, #f10303 5%, #f15a03 100%);
	background-color:#bab1ba;
}
.titleRegister:active{
	position:relative;
	top:5px;
}

//INFO DRAGON BALL
.infoDragonball{
//  position:relative;
  margin-top:105px;
  text-align: center;
  border: 2px solid black;
  margin-left: 20px;
  margin-right: 20px;
  background: linear-gradient(
    to top,
    #601d1f,
    #f12e03,
    #f17303,
    #f12e03,
    #601d1f,
  );
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  padding: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
  border-radius: 10px;

}
.general {
  display: flex;
  flex-direction: column;

}

.text1 {

  top: 75%;
  left: 30%;
  align-items: center;
  text-align: center;
  margin-top: 0px;
  padding: 0px;
  height: 58px;
  left: 50%;
  background: linear-gradient(
    to top,
    #601d1f,
    #f12e03,
    #f17303,
    #f12e03,
    #601d1f
  );
  font-size: 20px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;

    text-transform: capitalize;
}
a{
  text-decoration: none;
}
